/* Общие стили */
.png {behavior: url(png.htc)}
.spacer {clear:both; width:1px; height:1px;}

p {	margin: 5px 10px; line-height:15px; }
a { color:#369; }
a:active { color:#900;}
a:hover { color:#900;}
td {padding:0; margin:0}
tr {padding:0; margin:0}
body {
	font-family: Tahoma, Arial, Verdana;
	font-size: 11px;
	color: #4d4d4d;
	background-color: #fff;
	padding:0;
	margin:0;
	overflow: -moz-scrollbars-vertical; o\verflow-x: hidden;
}
h1 {					/* Заголовки блоков слева и справа*/
	color:#e5aa23;
	font-size:14px;
	margin:0;
}
h2 {   								
	margin: 5px 10px;
	color:#4e4e4e;
	font-size:14px;
	font-weight:bold;
}
h3 {
	color:#369;
	font-size:13px;
	font-weight:bold;
	margin:10px 0;
}
h5 {
	color:#ffd08d;
	font-size: 16px;
	margin:0;	
}
h6 {
	color:#369;
	font-size: 13px;
	margin:0;
	padding:0;
}
/* Структура шапки */
.sh01 {	width:100%; height:210px;}

.sh02 {	width:100%; 
height:149px; 
background:url(img/g_top_bg.jpg) repeat-x;}
.sh03 {	width:100%; height:44px; background:url(img/01_menulns.png);//background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=img/01_menulns.png,sizingMethod=scale);}
.sh04{ width:100%; height:17px; background:#fff;}

/* Структура контентной зоны */
.ct00 {position: absolute; top:210px; left:0; width:222px; background:#f4f4f4; z-index:1}
.ct01 {position: absolute; top:193px; right:0; width:200px; background:url(img/g_rightbg.gif); z-index:2}
.ct02 {float:left; background:green;}
.ct03 {width:100%;}
.ct04 {float:left; margin-top:0; margin-right:208px; margin-bottom:0; margin-left:240px; padding:0;}

/* Стили шапки*/
.lg1 {
	position:absolute;
	width:340px;
	height:210px;
	left:0;
	top:0;
	background:url(img/g_logobg.png);
  //background:none; 
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=img/g_logobg.png,sizingMethod=scale);
	background-repeat:no-repeat;
	z-index:10;
}

.lg2 {
	position:absolute;
	top:-4px;
	left:1;
	width:300px;
	height:193px;
	z-index:20;
}

.lg3 {
	position:absolute;
	top:0;
	right:0;
	width:340px;
	height:170px;
	background:url(img/g_top_viz.png);
  //background:none; 
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=img/g_top_viz.png,sizingMethod=scale);
	background-repeat:no-repeat;
	z-index:30;
	padding-top:65px;
}
.lg3 .ph
{
color:#d27c00;
font-size:16px;
}
.lg3 .kd
{
color:#525b61;
font-size:15px;
margin-left:70px;
}
.topmenu{
	padding: 12px 15px 0 0; 
	text-align:right;
	position:relative;
	z-index:50;
}

.topmenu a {
	text-decoration:none;
	color: #fff;
	font-size:13px;
	font-weight:bold;
}

.topmenu a:hover {
	text-decoration:underline;
	color: #F3F3F3;
	font-size:13px;
	font-weight:bold;
}

/* Корзина */
.korzina {
	width:222px;
	height:100px;
	background:#fbfbfb;
}
.borders {
	width:222px;
	height:1px;
	background:url(img/0_devider.gif) repeat-x;
}
.coin {
	position: absolute;
	width:100px;
	height:87px;
	left:140px;
	top:10px;
	z-index:20;
}
/* Левое меню*/
.devide {
	width:222px;
	height:1px;
	background:#e0e0e0;
}
.menubox {
	height:25px;
	vertical-align:middle;
}
.menubox div{
	padding-top: 5px;
	margin-left:10px;
	vertical-align:middle;
}

.menubox a { font-size:12px; color:#666;}
.menubox a:active { color:#369;}
.menubox a:hover { color:#369;}
/* Прайс кнопка*/

.pricem {
	width:222px;
	height:143px;
	background:url(img/02_bg.gif);
}
.pricem .pricei {
	width: 41px;
	height:54px;
	float:left;
	margin:50px 8px 0 20px;
	background:url(img/02_icoprice.png);
	//background:none; 
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=img/02_icoprice.png,sizingMethod=scale);
}
.pricem .pricet {
	float:left;
	width:100px;
	margin:50px 0 0 0;
	font-size:12px;
}
/* Поиск по сайту*/
.sechbg {
	width:198px;
	height:111px;
	background:url(img/g_searchbg.gif);
}
.icobox {
	width:198px;
	height:111px;
}
.ico{
	float:left;
	width:31px;
	height:31px;
	margin:20px 0 0 20px;
	text-align:left;

}
.namer {
	float:left;
	width:100px;
	color:white;
	font-size:14px;
	font-weight:bold;
	margin:29px 0 0 5px;
}

.sline {
	margin:10px 0 0 25px;
}
/* Новостной блок*/
.p2 {margin: 0 10px 0 25px;}
.p3 {font-size:12px; color:#4d4d4d; margin: 10px 0 0 0}


/* Нижний блок*/
.bottom {
	width:100%;
	height:120px;
	background:#f4f4f4;
}

.bottom .botcont {
	float:left;
	width:380px;
}

.bottom .botcont .minilogo {
	float:left;
	width:40px;
	height:40px;
	background:url(img/03_logo.gif);
	margin:40px 7px 0 20px;
}

.bottom .botcont .copyright {
	float:left;
	width:280px;
	margin:40px 0 10px 0;
}

.bottom .botcont .buttons {
	float:left;
	width:290px;
	margin-left:30px;
	text-align:center;
}

.bottom .botdev {
	float:left;
	width:1px;
	height:200px;
	background:url(img/0_botdev.gif);
}

.bottom .middle {
	float:left;
	width:250px;
	margin:7px 0 0 15px;
}
.bottom .middle .icons{
	float:left;
	width:250px;

}
.bottom .middle .midtext {
	float:left;
	width:600px;
}
.bottom_right {
	BACKGROUND: url(images/contactbg.gif) no-repeat left bottom; FLOAT: right; WIDTH: 232px
}
.contact {
	FONT-SIZE: 11px; FLOAT: right; MARGIN: 0px 0px 0px auto; WIDTH: 161px
}
.contact H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 16px; BACKGROUND: url(images/contacttitlebg.gif) no-repeat; PADDING-BOTTOM: 5px; FONT: 13px tahoma; COLOR: #fff; PADDING-TOP: 10px
}
.contact STRONG {
	DISPLAY: block; MARGIN: 2px 0px; COLOR: #454545
}
.contact P {
	FONT-SIZE: 18px; COLOR: #2e68a9
}
.contact SPAN {
	FONT-SIZE: 12px; COLOR: #454545
}
.contact A {
	BORDER-TOP: #e7e7e7 1px solid; MARGIN-TOP: 4px; DISPLAY: block; PADDING-TOP: 2px
}

.brush {
	float:right;
	width:220px;
	height:138px;
	background:url(img/03_brush.png);
	//background:none; 
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=img/03_brush.png,sizingMethod=scale);
}
.brush .callus {
	float:right;
	text-align:right;
	font-size: 17px;
	line-height:18px;
	margin: 23px 15px 0 0;
	color:white;
	position:relative;
	
}
.brush .callus .tel{font-size:12px;}

.brush .callus a {
	font-size: 11px;
	color:#d4eaff;
}

.brush .callus a:hover {
	font-size: 11px;
	color:#FFFFCC;
}
/*Стили страниц с описаниями*/
.topstyle {
	font-size:11px;
	font-weight:normal;
	color:#369;
}

.belka {
	font-size:11px;
	color:#666666;
	display:none;
}
/*Стили для меню*/
/* Fix IE. Hide from IE Mac \*/ 
* html ul li {float:left; vertical-align:middle;} 
* html ul li a {} 
/* End */ 
ul { margin: 0; padding: 0; list-style: none; width: 220px; border-bottom: 1px solid #ccc; background: #F4F4F4; }
ul li { position: relative; 	background:url(img/menub.gif) repeat-x;
}
li ul { position: absolute; left: 219px; top: 0; display: none; }
ul li ul li{ position: relative;}
li ul li ul{ position: absolute; left: 219px; top: 0; display: none; }
ul li a { text-decoration: none; padding: 5px; border-bottom: 0;}
li:hover ul, li.over ul { display: block; height:35px;}
li:hover ul ul,
li:hover ul ul ul{	display:none;}
li:hover ul,
li li:hover ul,
li li li:hover ul{	display:block; height:35px;}
li.over ul ul,
li.over ul ul ul{	display:none;}
li.over ul,
li li.over ul,
li li li.over ul{	display:block; height:35px;}

li:hover, li.over{	background:url(img/menub_1.gif) repeat-x;}